import 'package:flutter/material.dart';

import 'view/ortho_web.dart';

class FlutterOrtho {
  static Future create({
    required BuildContext context,
    required Map<String, dynamic> config,
    required String slug,
    required String orthoKey,
    required Color bottomSheetColor,
  }) async =>
      await Navigator.push(
          context,
          MaterialPageRoute(
              builder: (_) => OrthoWeb(
                    orthoKey: orthoKey,
                    bottomSheetColor: bottomSheetColor,
                    config: config,
                    slug: slug,
                  )));
}
